body {background-color: #F1F1F1;margin: 0px;font-size: 14px;}
* {font-family: tahoma; color:#333333;}
@font-face {font-family: "fgmc";src: url('franklin-gothic-medium-cond.eot');src: url('franklin-gothic-medium-cond.eot?#iefix') format('embedded-opentype'),url('franklin-gothic-medium-cond.svg#Franklin Gothic Medium Cond') format('svg'),url('franklin-gothic-medium-cond.woff') format('woff'),url('franklin-gothic-medium-cond.ttf') format('truetype');font-weight: normal;font-style: normal;}



#header {display:block;height:186px;width:980px;padding:0px;position:relative;margin:0px auto;background-image: url(pic/bgtop.jpg);background-repeat: no-repeat;background-position: 0;}
#logo {height:153px;width:153px;position: absolute;top: 10px;left: 20px}
#logo a{display:block;height:153px;width:153px;text-indent: -9999px;background-image: url(pic/logo.png);background-repeat: no-repeat;background-position: 0px 0px;}
#ukr {display:block;position: absolute;top: 152px;left: 5px;height:24px;width:24px;text-indent: -9999px;background-image: url(pic/ua.png);background-repeat: no-repeat;background-position: 0px 0px;}
#eng {display:block;position: absolute;top: 152px;left: 34px;height:24px;width:24px;text-indent: -9999px;background-image: url(pic/en.png);background-repeat: no-repeat;background-position: 0px 0px;}
#logo a:focus,#ukr:focus,#eng:focus {outline: none;}

#pauth {position: absolute;top: 14px;left: 190px;color: #93BAEB;font-size: 11px;}
#pauth a{color: #93BAEB;font-size: 11px;text-decoration: none;}
#pauth a:hover {text-decoration: underline}

#topphone {display:block;position: absolute;top: 10px;left: 795px;height:18px;line-height:18px;width:auto;padding-left: 30px;font-family: fgmc;font-size:24px;color:#95BCEC;background-image: url(pic/icphone.png);background-repeat: no-repeat;background-position: 0px 0px;}
#psearch {display:block;position: absolute;top: 6px;left: 250px;height:20px;width:188px;padding: 3px 12px;background-image: url(pic/bgsearch.png);background-repeat: no-repeat;background-position: 0px 0px;}
#psearch input{width:188px;color: #D1E2F7; font-style: italic;background: none;border: none;}
#psearch input::-moz-placeholder { color: #D1E2F7; }
#psearch input::-webkit-input-placeholder { color: #D1E2F7; }
#psearch #btnsearch {display:block;position: absolute;top: 5px;left: 188px;height:16px;width:16px;background-image: url(pic/bgbtn.png);background-repeat: no-repeat;background-position: 0px 0px;}
#psearch input:focus {outline: none;}

#header ul {display: table;position: absolute;top: 151px;left: 170px;width: auto;height:auto;padding: 0px;margin:0px;list-style: none;}
#header ul li {display: table-cell;float: left;width: auto; height: auto;padding: 0 22px;border-left: 1px solid #1E65BB;border-right: 1px solid #134179;}
#header ul li a {color: #fff;font-family: fgmc;font-size:16px;text-decoration: none;text-transform: uppercase;}
#header ul li a:hover{color: #93BAEB;}
#header ul li:first-child {border-left: none;}
#header ul li:last-child {border-right: none;}


#main {display:block;height:auto;width:980px;padding:0px;position:relative;margin:0px auto; background-color: #fff;}


#footer {display:block;height:100px;width:980px;padding:0px;position:relative;margin:0px auto; background-image: url(pic/bgbottom.png);background-repeat: repeat-x;background-position: 0px 0px;}
#smlogo {height:66px;width:66px;position: absolute;top: 15px;left: 20px}
#smlogo a{display:block;height:66px;width:66px;text-indent: -9999px;background-image: url(pic/logo_sm.png);background-repeat: no-repeat;background-position: 0px 0px;}
#smlogo a:focus {outline: none;}
#copyright {position: absolute;top: 20px;left: 100px; font-family: fgmc;color: #70A5E5;font-size: 14px;}
#bottomphone {position: absolute;top: 20px;left: 820px; font-family: fgmc;color: #70A5E5;font-size: 18px;}
#bottomadress {position: absolute;top: 45px;left: 850px; font-family: fgmc;color: #70A5E5;font-size: 14px;line-height: 16px;}
#bottomadress *{font-family: fgmc;color: #70A5E5;font-size: 14px;line-height: 16px;}

#footer #menu{position: absolute;top: 20px;left: 360px;}
#footer ul {display: block;float: left;width: 90px;height:auto;padding: 0px;margin:0px;list-style: none;}
#footer ul li {display: block;float: none;width: 90px; height: auto;padding: 0;}
#footer ul li a {color: #70A5E5;font-family: fgmc;font-size:14px;text-decoration: none;text-transform: uppercase;}
#footer ul li a:hover{color: #93BAEB;}
#footer .sep {display: block;float: left;width: 40px; height: 60px;padding: 0;background-image: url(pic/line4.png);background-repeat: no-repeat;background-position: 0px 6px;}


#mainbody {display: table;width: 100%;padding:0; margin: 0;}
#mainbodyleft,#mainbodyright {display: table-cell;vertical-align: top;}
#mainbodyleft {width: 250px;float: left}
#mainbodyright {width: 700px;padding:0px 15px;float: right}

.lhd {display: table-cell;vertical-align: middle;height: 40px;padding: 0 15px; color: #70A5E5;font-family: fgmc;font-size:24px;text-decoration: none;text-transform: uppercase;}
.ihd {display: block;height: 40px;padding: 0; color: #70A5E5;font-family: fgmc;font-size:24px;text-decoration: none;text-transform: uppercase;}
#leftmenu {display:block;width: 250px;height:auto;padding: 0px;margin:0px;list-style: none;border-top: 6px solid #70A5E5;border-bottom: 6px solid #70A5E5}
#leftmenu li a {display:block;background-color: #DDE9F9;width: 220px;height:auto;padding: 10px 15px;color: #333333;font-family: fgmc;font-size:14px;line-height:15px;text-decoration: none;text-transform: uppercase;border-top: 1px solid #F6F9FD;border-bottom: 1px solid #BBD4F3}
#leftmenu li:last-child a {border-bottom: 1px solid #F6F9FD}
#leftmenu li a:hover {background-color: #347EDA;color: #fff;border-bottom: 1px solid #347EDA}

#mainbodyright h1{display:block;padding: 0 0 10px 0;margin: 10px 0px;width: 700px;height: auto;min-height: 23px;color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:18px;text-decoration: none;text-transform: uppercase;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#mainbodyright h2{display:block;padding: 0 0 10px 0;margin: 10px 0px;width: 700px;height: auto;min-height: 23px;color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:16px;text-decoration: none;text-transform: uppercase;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}

#catalog {display:block;padding: 0px;margin:0px;list-style: none;margin-bottom: 25px;}
#catalog li {display:block;position: relative;width: 700px;height: 200px;padding-bottom: 35px;margin-top: 25px;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#catalog li .simg{display:block;float: left;width: 150px;height:200px;margin-right:20px;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65)}
#catalog li .sname{display:block;width: 500px;height:40px;;font-family: fgmc;line-height: 18px;font-size:20px;color:#1B59A5;text-decoration: none;overflow:hidden;}

#catalog li .sprebody{display: block;width: 500px;height: 85px;margin:10px 0 10px 180px;}
#catalog li .sprebody span {display: block;width: 100%;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#catalog li div {color: #666666;font-size: 11px;}
#catalog li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#catalog li .cnprice {display: block;width: 120px;height: auto;position: absolute;bottom: 0px;right: 0px;background-color:#D3E3F8;text-align: center;}
#catalog li .cneprice {display: block;width: 140px;height: auto;position: absolute;bottom: 0px;right: 130px;background-color:#D3E3F8;text-align: center;}
#catalog li .price {color: #373737;font-family: fgmc;font-size:25px;}
#catalog li .buyc,#catalog li .ebuyc {display: block;width: 120px;height: 25px;line-height: 25px;background-color:#1B59A5;color:#fff;font-family: fgmc;font-size:18px;text-transform: uppercase;text-decoration: none;}
#catalog li .ebuyc{width: 140px;background-image: url(pic/ebook.png);background-repeat: no-repeat;background-position: 5px center;}
#catalog li .noskladc {display: block;width: 120px;height: 25px;line-height: 25px;background-color:#A4A4A4;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}
#catalog li .nosalec {display: block;width: 120px;height: 25px;line-height: 25px;background-color:#1B59A5;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}
#catalog li .incartc {display: block;width: 120px;height: 25px;line-height: 25px;background-color:#7ABECD;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}
#catalog li .cneprice .incartc {width:140px;background-image: url(pic/ebook.png);background-repeat: no-repeat;background-position: 5px center;}
#catalog li .comm {margin-top: 10px;}
#catalog li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#catalog li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#catalog li .crate5{display:block;float:left;width: 55px;height:12px;background-image: url(pic/r5.png);background-repeat: no-repeat;background-position: left top;margin-right: 12px;}
#catalog li .crate4{display:block;float:left;width: 55px;height:12px;background-image: url(pic/r4.png);background-repeat: no-repeat;background-position: left top;margin-right: 12px;}


#pshop .cnprice {display: block;width: 140px;height: auto;position: absolute;top: 100px;right: 20px;background-color:#D3E3F8;text-align: center;}
#pshop .price {color: #373737;font-family: fgmc;font-size:30px;}
#pshop .buyc {display: block;width: 140px;height: 25px;line-height: 25px;background-color:#1B59A5;color:#fff;font-family: fgmc;font-size:18px;text-transform: uppercase;text-decoration: none;}
#pshop .noskladc {display: block;width: 140px;height: 25px;line-height: 25px;background-color:#A4A4A4;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}
#pshop .nosalec {display: block;width: 140px;height: 25px;line-height: 25px;background-color:#1B59A5;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}
#pshop .incartc {display: block;width: 140px;height: 25px;line-height: 25px;background-color:#7ABECD;color:#fff;font-family: fgmc;font-size:14px;text-transform: uppercase;text-decoration: none;}

#icatalog {display:block;padding: 0;margin:0;list-style: none;}
#icatalog li {display:block;float: left;position: relative;width: 455px;height: 200px;padding-bottom: 35px;margin: 15px 0 15px 15px ;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#icatalog li .simg{display:block;float: left;width: 150px;height:200px;margin-right:20px;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65)}
#icatalog li .sname{display:block;width: 250px;height:40px;;font-family: fgmc;line-height: 18px;font-size:20px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#icatalog li .rname{display:block;width: 250px;height:100px;font-family: fgmc;line-height: 18px;font-size:20px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#icatalog li .sprebody{display: block;width: 250px;height: 85px;margin:10px 0 10px 180px;}
#icatalog li .sprebody span {display: block;width: 100%;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#icatalog li div {color: #666666;font-size: 11px;}
#icatalog li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#icatalog li .price {display: block;width: auto;height: auto;position: absolute;bottom: 0px;right: 0px;color:#595959;font-family: fgmc;font-size:25px;padding-bottom: 25px;}
#icatalog li .comm {margin-top: 10px;}
#icatalog li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#icatalog li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#icatalog li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}

#pages {display:table; width:auto; height: 34px;text-align: center;margin: 0 auto;margin-bottom: 15px;}
#pages a {display:block;float: left; margin:8px 5px;width: 13px; height: 13px; text-indent: -99999px;text-decoration: none;background-image: url(pic/cr13.png); background-repeat: no-repeat; background-position: 0 0;}
#pages span {display:block;float: left; margin:8px 5px;width: 13px; height: 13px; text-indent: -99999px;text-decoration: none;background-image: url(pic/cr13s.png); background-repeat: no-repeat; background-position: 0 0;}
#pages #next {display:block;float: left; margin:0 5px;width: 14px; height: 28px; text-indent: -99999px;text-decoration: none;background-image: url(pic/arr_next.png); background-repeat: no-repeat; background-position: 0 0;}
#pages #prev {display:block;float: left; margin:0 5px;width: 14px; height: 28px; text-indent: -99999px;text-decoration: none;background-image: url(pic/arr_prev.png); background-repeat: no-repeat; background-position: 0 0;}

#crumbspage {display:block;padding: 0 0 10px 0;margin: 10px 0px;width: 700px;height: auto;font-size: 11px;min-height: 23px;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#crumbspage a {font-size: 11px}

#pshop {display:block;width:700px;height:auto;}

#pshop h1 {color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:18px;text-decoration: none;text-transform: uppercase;background: none;}
#pshopright {display:table-cell;width:auto;height:auto;padding-left: 20px;vertical-align: top;}
#pshopleft {display:table-cell;width:auto;height:auto;vertical-align: top;position:relative;}

#pshopright #info {display: block;width: auto;height: auto;float: left;}
#pshopright #info div{font-size: 11px; color:#666666;}
#pshopright #info div a {color: #70A5E5;font-size: 11px;text-decoration: none;}

#pshopright #price {display: block;float: right;width: auto;height: auto;color:#FC2C46;font-family: fgmc;font-size:40px;}

#vphoto {display:block;width:auto;height:auto;background-repeat: no-repeat; background-position: center center ;}
#vphoto img {display:block;padding:10px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65);border: 1px solid #CCCCCC;}

.br {display:block;float: none;clear: both;width:auto;height:14px;}
.line1 {display:block;float: none;clear: both;width:auto;height:3px;padding:30px 0 20px 0;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left center;}
.line2 {display:block;float: none;clear: both;width:auto;height:3px;padding:20px 0 20px 0;background-image: url(pic/line2.png);background-repeat: repeat-x;background-position: left center;}

.reviews {display:block;float: none;clear: both;width:680px;height:auto;padding-left: 10px;border-left: 3px solid #DBDBDB;margin-bottom: 20px}
.rwname {display:block;float:left;color:#333333;width:680px;height:auto;font-style: italic;font-size: 12px; }
.rwtxt {display:block;width:auto;height:auto;font-size: 12px; color:#666666;margin-bottom: 10px;}
.rwday {display:block;float:right;color:#70A5E5;width:200px;height:auto;font-size: 12px;text-align: right;}
.rwrate4 {display: block;float:left;width:55px;height:12px;margin: 0 15px 0 0;text-indent: -9999px;background-image: url(pic/r4.png);background-repeat: no-repeat;background-position: left center;}
.rwrate5 {display: block;float:left;width:55px;height:12px;margin: 0 15px 0 0;text-indent: -9999px;background-image: url(pic/r5.png);background-repeat: no-repeat;background-position: left center;}

.rate4 {display: block;width:55px;height:9px;background-image: url(pic/r4.png);background-repeat: repeat-x;background-position: 0px 0px}
.rate5 {display: block;width:55px;height:9px;background-image: url(pic/r5.png);background-repeat: repeat-x;background-position: 0px 0px}


#vpage {display: block;width:auto;height:auto; margin: 20px 0;}

#bcatalog {display: table-row;width:790px;height:auto;}
.centerf {display: block;width:auto;height:auto;float:none;clear: both;padding: 10px 0;margin: 0;}
.centerf ul{display: block;width:auto;height:auto;float:none;list-style: none;padding: 0;margin: 0;}
.centerf li:first-child {display: block;width:auto;height:auto;float:none;clear: both;color: #000;font-family: tahoma;font-size: 20px;font-weight: normal;margin:  0 0 10px 0;border-bottom: 1px solid #D1E6F4;padding-bottom: 5px;}
.centerf li {display: block;width:170px;height:auto;float:left;margin-right: 20px;}
.centerf li a{font-family: tahoma;font-size: 14px;line-height: 14px;padding-bottom: 1px;color: #70A5E5;text-decoration: none;}
.centerf li a:hover {color:#333;}

#psearch {position:relative;}

#searchresults {z-index: 4000;width:380px; height: auto;max-height:450px; border:3px solid #0075BF; line-height:14px; overflow-y: scroll;overflow-x: hidden ;}
#suggestions {position: absolute; top: 16px;left:0px;z-index: 5000;}
.rsname {display:block;width: 340px; height: 60px;padding-top: 5px;}
.rsname a{font-family:tahoma;font-size: 12px; color:#0076BD; font-weight: noraml;margin: 0px;text-decoration: none;}
.rsimg {display:block;width: 80px;height: 80px;float:left; padding: 0px; margin: 5px;background-color:#fff;text-align: center;}
.rsimg a{display:block;width: 80px;height: 80px;line-height: 80px;}
.rs {display:block; cursor:pointer;float: none;clear:both;width:380px;height: 91px;background-color:#fff;border-bottom: 1px solid #D1E6F4; }

.rsprice {display:block;font-family:tahoma;font-size: 18px; color:#FC2C46; font-weight: normal; width: auto;height: 20px;margin-left: 60px;}
.rsprice #ht{font-family:tahoma;font-size: 12px; color:#535864; font-weight: normal;}
.rsall {display:block;width: 386px;height:30px;line-height:30px;text-align:center;background-color:#0075BF;position: absolute;left: 0px;bottom: -11px;}
.rsall a{color: #fff; text-decoration:underline;font-weight: bold;font-family:tahoma;font-size: 12px;text-decoration: none;}

.rssec {display:block;  width: 210px;height: 10px;margin-left: 0px; text-align: right;float: right;padding-right: 20px;}
.rssec a {font-size: 10px;}
.rsbrand {display:block;   width: 80px;height: 10px;margin-left: 0px; text-align: right;float: right;padding-right: 20px;}
.rsbrand a {color: #1D1D1D;font-size: 10px;text-decoration: underline;}

#searchresults a img { border: none;}

.scroll-pane{width: 100%;height: 250px;overflow: auto;}
.jspContainer{overflow: hidden;position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar{position: absolute;top: 0;right: -4px;width: 12px;	height: 100%;background: none;}
.jspHorizontalBar{position: absolute;bottom: 0;left: 0;width: 100%;height: 16px;background: red;}
.jspVerticalBar *,.jspHorizontalBar *{margin: 0;padding: 0;}
.jspCap{display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{background: none;position: relative;}
.jspDrag{background: #666666;position: relative;top: 0;left: 4px;cursor: pointer;width: 3px;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;height: 100%;}
.jspArrow{text-indent: -20000px;display: block;cursor: pointer;width: 17px;height: 10px;}
.jspArrowUp{background-image: url(pic/arrt.png);background-position: 0px 0px;background-repeat:no-repeat;}
.jspArrowDown{background-image: url(pic/arrb.png);background-position: 0px 0px;background-repeat:no-repeat;}
.jspArrow.jspDisabled{cursor: default;}
.jspVerticalBar .jspArrow{height: 16px;}
.jspHorizontalBar .jspArrow{width: 16px;float: left;height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{background: #eeeef4;float: left;height: 100%;}
* html .jspCorner{margin: 0 -3px 0 0;}

#ncatalog {display:block;padding: 0px;margin:0px;list-style: none;margin-bottom: 25px;}
#ncatalog li {display:table;position: relative;width: 700px;height: auto;padding-bottom: 35px;margin-top: 25px;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;float: none;clear: both;}
#ncatalog li .simg{display:block;float: left;width: auto;height:auto;margin-right:20px;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;}
#ncatalog li .sname{display:block;width: auto;height:40px;;font-family: fgmc;line-height: 18px;font-size:20px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#ncatalog li .sprebody{display: block;width: auto;height: 65px;margin:10px 0 10px 180px;}
#ncatalog li .sprebody span {display: block;width: auto;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#ncatalog li .npday{display: block;width: auto;height: auto;padding-left:10px;color: #70A5E5}
#ncatalog li div {color: #666666;font-size: 11px;}
#ncatalog li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#ncatalog li .comm {margin-top: 10px;}
#ncatalog li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#ncatalog li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#ncatalog li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}

#nphoto {display:table;width:auto;height:auto;background-repeat: no-repeat; background-position: center center;margin: 0 auto}
#nphoto img {display:block;padding:10px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65);border: 1px solid #CCCCCC;}
#nvday {display: block;width: auto;height: auto;color: #70A5E5;font-size: 11px;}

#rcatalog {display:block;padding: 0px;margin:0px;list-style: none;margin-bottom: 25px;}
#rcatalog li {display:block;position: relative;width: 700px;height: 200px;padding-bottom: 35px;margin-top: 25px;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#rcatalog li .simg{display:block;float: left;width: 150px;height: 200px;margin-right:20px;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;}
#rcatalog li .sname{display:block;width: auto;height:40px;;font-family: fgmc;line-height: 18px;font-size:20px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#rcatalog li .sprebody{display: block;width: auto;height: 65px;margin:10px 0 10px 0;}
#rcatalog li .sprebody span {display: block;width: auto;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#rcatalog li .npday{display: block;width: auto;height: auto;padding-left:10px;color: #70A5E5}
#rcatalog li div {color: #666666;font-size: 11px;}
#rcatalog li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#rcatalog li .comm {margin-top: 10px;}
#rcatalog li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#rcatalog li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#rcatalog li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;tmargin-top: -15px;}

#nphoto {display:table;width:auto;height:auto;background-repeat: no-repeat; background-position: center center;margin: 0 auto}
#nphoto img {display:block;padding:10px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65);border: 1px solid #CCCCCC;}
#nvday {display: block;width: auto;height: auto;color: #70A5E5;font-size: 11px;}
#mainbodyright #pname,#mainbodyright #pname a {font-family: fgmc;font-size: 18px;color: #1D5FB2;}

#autorview {display: block;width: 700px;height: auto;min-height:350px;padding-bottom: 15px;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#autorview h1 {color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:18px;text-decoration: none;text-transform: uppercase;background: none;}
#autorview #aphoto {float: right; margin: 0 0 15px 15px}

#vautor {display: block;float: right; margin: 0 0 15px 15px;text-align: center;}
#vautor img{display: block;float:none;clear: both}
#vautor a{color: #70A5E5;font-size: 11px;text-decoration: none;}

.ileft,.iright {display:table-cell;width: 455px; padding: 15px; margin: 0;vertical-align: top;}
.icnt {display:table-cell; width: 980px; margin: 0; padding:0;}

#slider {margin: 10px 0;background-image: url(pic/bgslider.png);background-repeat: repeat-x;background-position: 0 0}

#slides {display: none;}
#slides img {border:none}
#slides div a{position:relative;text-decoration: none;}
#slides div span {display: block;width: 350px;height:auto;position: absolute;bottom: 0; right: 0;padding: 20px;font-family: tahoma;font-size: 16px;color:#fff;text-decoration:none;background-image: url(pic/bgstxt.png);background-repeat: repeat;background-position: 0px 0px}

#slides .slidesjs-navigation {margin-top:3px;}
#slides .slidesjs-previous {margin-right: 5px;float: left;}
#slides .slidesjs-next {margin-right: 5px;float: left;}
.slidesjs-pagination {display: table;width: auto;height: 15px;padding:7px 0;margin: 10px auto;list-style: none}
.slidesjs-pagination li {float: left;margin: 0 1px;}
.slidesjs-pagination li a {display: block;width: 15px;height: 0;padding-top: 15px;background-image: url(pic/pagination.png);background-position: 0 0;float: left;overflow: hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -15px}
.slidesjs-pagination li a:hover {background-position: 0 -30px}
#slides a:link,#slides a:visited {color: #333}
#slides a:hover,#slides a:active {color: #9e2020}
.navbar {overflow: hidden}
#slider #container {text-align: center;}


#inews {display:block;padding: 0px;margin:0px;list-style: none;}
#inews li {display:block;position: relative;width: 460px;height: 80px;margin-bottom: 5px;}
#inews li .sname{display:block;width: 460px;height:16px;font-family: fgmc;line-height: 16px;font-size:16px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#inews li .sprebody{display: block;width: 450px;height: 32px;margin:5px 0;}
#inews li .sprebody span {display: block;width: 100%;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#inews li div {color: #666666;font-size: 11px;}
#inews li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#inews li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 12px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}

#hslides {display: none;}
#hslides img {border:none}
#hslides div a{position:relative;text-decoration: none;}
#hslides div span {display: block;width: 350px;height:auto;position: absolute;bottom: 0; right: 0;padding: 20px;font-family: tahoma;font-size: 16px;color:#fff;text-decoration:none;background-image: url(pic/bgstxt.png);background-repeat: repeat;background-position: 0px 0px}

#hslides .slidesjs-navigation {margin-top:3px;}
#hslides .slidesjs-previous {margin-right: 5px;float: left;}
#hslides .slidesjs-next {margin-right: 5px;float: left;}
.slidesjs-pagination {display: table;width: auto;height: 15px;padding:7px 0;margin: 10px auto;list-style: none}
.slidesjs-pagination li {float: left;margin: 0 1px;}
.slidesjs-pagination li a {display: block;width: 15px;height: 0;padding-top: 15px;background-image: url(pic/pagination.png);background-position: 0 0;float: left;overflow: hidden;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -15px}
.slidesjs-pagination li a:hover {background-position: 0 -30px}
#hslides a:link,#slides a:visited {color: #333}
#hslides a:hover,#slides a:active {color: #9e2020}
.navbar {overflow: hidden}
#hslides #container {text-align: center;}


#hslides .simg{display:block;width: 150px;height:200px;margin-right:20px;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65)}
#hslides .sname{display:block;width: 250px;height:36px;;font-family: fgmc;line-height: 18px;font-size:18px;color:#1B59A5;text-decoration: none;overflow:hidden;}
#hslides .sprebody div {width: 240px;padding-left:10px;max-height: 80px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#hslides td a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#hslides .price {display: block;width: auto;height: auto;position: absolute;bottom: 0px;right: 0px;color:#FC2C46;font-family: fgmc;font-size:40px;padding-bottom: 25px;}
#hslides .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}
#hslides td,#hslides span {color: #666666;font-size: 11px;}
#hslides .rec{color:#70A5E5;text-decoration: underline;}

#pcart {display:block;width: 180px;height:65px;position: absolute;top:50px;right:20px;margin:0;padding: 10px;background-color: #347EDA;border-ra dius: 10px;opacity:0.9;}
#hdcart {display:block;width: auto;height:auto;margin: 0;font-family: fgmc;font-size: 18px;line-height:20px;color: #fff;text-decoration: none;text-transform: uppercase;}
#temc {display:block;width: 180px;height:22px; line-height:22px;font-size: 18px;color: #D1E2F7;text-align: center;text-shadow:  -1px -1px 0px #2D67B6;}

#pamount,#psumm {display:block;width: 180px;height:16px;text-align: right;}
#pamount a,#psumm a{font-size: 12px;color: #D1E2F7;text-shadow:  -1px -1px 0px #2D67B6;text-decoration: none;}
#pamount span,#psumm span{color: #fff;font-weight: bold;}
#porder {displ ay:block;position: absolute;bottom:0;left: 0;width: auto;height:auto;padding:3px;margin: 0;background-color: #fff;color: #347EDA;font-size: 11px;font-weight: bold;text-decoration: none;text-transform: uppercase;}

#smalcart {width: 900px;padding: 0px; margin: 0px;border: none;}
#smalcart th {text-align: center;padding: 5px;margin: 0px;color: #fff;font-size: 14px;background-color:#347EDA;font-family: fgmc;text-transform: uppercase;text-decoration: none;font-weight: normal;}
#smalcart td {text-align: center;padding: 5px;margin: 0px;background-color: #fff; border-bottom: 1px dotted #E7E7E7}
#smalcart td:first-child {text-align: left;}
#smalcart tr:last-child td {border-bottom: none;}
#smalcart td input {text-align: center;width: 60px;height: auto;padding: 5px;margin: 0px auto;font-family: fgmc;font-size: 20px; color: #000;border: 1px solid #347EDA;}
#smalcart td input:focus {outline:none;}
#smalcart .summ {display: block;width: auto;height: auto;font-family: fgmc;font-size: 20px; color: #414141;text-decoration: none;}
#smalcart .namesm {display: block;width: auto;height: 35px;}
#smalcart .namesm a {color: #1B59A5;text-decoration: none;}
#smalcart .pricesm {display: block;width: auto;height: auto;font-family: fgmc;font-size: 18px; color: #7ABECD;text-decoration: none;}
#smalcart .codesm {font-size: 10px;color: #414141;}
#smalcart .smdel {display: block;margin:5px 0 0 100px;padding-left: 16px;color:#414141;font-size: 10px;text-decoration: none;width: auto;height: 12px;background-image: url(pic/del.png);background-repeat: no-repeat;background-position: 0px 0px;}
#smalcart input[type="checkbox"] {width: auto;}
#smalcart .imp {display:block;width: 88px;height: 88px;float: left; background-color: #fff;margin-right: 10px;}
#gotoorder {display: block;float: left;margin: 0px 10px 0px 0px;width:222px;height:37px;line-height:37px;background-color:#347EDA;text-align: center;font-family: fgmc;font-size: 18px; color: #fff;text-decoration: none;text-transform: uppercase;}
#allsumm {color:#1B59A5;font-size: 24px;}

#maincart{display:table;height:auto;width:980px;padding:0px;position:relative;margin:30px auto;}
#maincart h1{margin: 0;}
#maincart h1{display:block;padding: 0 0 10px 0;margin: 10px 0px;width: auto;height: auto;min-height: 23px;color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:18px;text-decoration: none;text-transform: uppercase;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#maincartleft,#maincartright{display: table-cell; vertical-align: top;}
#maincartleft {width: 470px;padding: 0 20px 0 20px;}
#maincartright {width: 430px;padding: 0 20px 0 0 ;}
#maincartleft #callsumm {display: block; width: 470px;font-size: 14px;  height: auto; text-align: right;font-family: tahoma;font-size:12px;}
#maincartleft #callsumm span {font-weight: normal;font-family: tahoma;font-size: 24px;color: #0076BD;}
#maincartleft table {width: 470px;padding: 0px; margin: 0px;border: none;}
#maincartleft th {text-align: center;padding: 5px;margin: 0px;color: #666;font-size: 14px;background-color:#F2F2F2;font-family: tahoma;text-transform: uppercase;text-decoration: none;font-weight: normal;}
#maincartleft td {text-align: center;padding: 0px;margin: 0px; border-bottom: 1px dotted #E7E7E7;font-family: tahoma;font-size: 12px;}
#maincartleft td:first-child {text-align: left;}
#maincartleft tr:last-child td {border-bottom: none;}
#maincartleft td {padding: 5px 0;}
#maincartleft .namesm {display: block;width: auto;height: 55px;}
#maincartleft .namesm a {color: #4b87b0;text-decoration: none;}
#maincartleft .pricesm {display: block;width: auto;height: auto;font-family: tahoma;font-size: 18px; color: #0076BD;text-decoration: none;margin-left: 74px;}
#maincartleft .codesm {font-size: 10px;color: #414141;margin-left: 74px;}
#maincartleft .summ {display: block;width: auto;height: auto;font-family: tahoma;font-size: 20px; color: #414141;text-decoration: none;}
#maincartleft .amount {display: block;text-align: center;width: auto;height: auto;margin: 0px auto;font-family: tahoma;font-size: 20px; color: #414141;}
#maincartleft #shipsumm {display: block; font-size: 14px;width: 490px;  height: auto; text-align: right;font-family: tahoma;font-size:12px;}
#maincartleft #shipsumm span {font-weight: normal;font-family: tahoma;font-size: 24px;color: #0076BD;}

#smalcart .imp,#maincartleft .imp {display: block;width: 80px;height: 80px;float: left;border: 1px solid #E7E7E7;background-color: #fff;margin-right: 10px;}
.imp div {display: table-cell;width: 80px;height: 80px;vertical-align: middle;text-align: center;}
#bships {text-align: center}
#bships td {text-align: left}
#ocart,#ouser td {padding: 2px 0px}
#ocart input,#ocart #comm,#ouser input,#ouser select{text-align: left;height: auto;padding: 4px;font-family: tahoma;font-size: 16px;color: #414141;border: 1px solid #D1E6F4;}
#ocart #mail,#ocart #fio,#ocart #comm,#ouser #mail,#ouser #fio{width: 420px}
#ocart #comm {height: 100px}
#ocart #street,#ocart #nstreet{width: 200px;}
#ocart #house,#ocart #nhouse{width: 30px;}
#ocart #app,#ocart #napp{width: 30px;}

#slo {display: none; float: right;}
#sendsettings,#savesettings {display: block;float: left;margin: 0px 10px 0px 0px;width:222px;height:37px;line-height:37px;background-color:#347EDA;text-align: center;font-family: fgmc;font-size: 18px; color: #fff;text-decoration: none;text-transform: uppercase;}

#cmline {display: block;position: relative;}
.btnaddreview {display: block;float: left;position: absolute;top:0;right:0;margin: 0px 10px 0px 0px;width:152px;height:22px;line-height:22px;background-color:#347EDA;text-align: center;font-family: fgmc;font-size: 16px; color: #fff;text-decoration: none;text-transform: uppercase;}

.hd18{display:block;padding: 0 0 10px 0;margin: 10px 0px;width: auto;height: auto;min-height: 23px;color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:18px;text-decoration: none;text-transform: uppercase;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
.hd16{display:block;padding: 0 0 10px 0;margin: 10px 0px;width: auto;height: auto;min-height: 23px;color: #70A5E5;font-weight: normal;font-family: fgmc;font-size:16px;text-decoration: none;text-transform: uppercase;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}

#addreview td {padding: 2px 0px;font-family: tahoma;font-size: 14px;color: #414141;white-space:nowrap;}
#addreview input,#addreview textarea{text-align: left;height: auto;padding: 4px;font-family: tahoma;font-size: 14px;color: #000;border: 1px solid #D1E6F4;}
#addreview #mail,#addreview #name {width: 460px}
#addreview #comm {width: 460px;height: 100px}

#baddreview{display: block;float:right;width: 140px;height: 30px;text-align: center;margin: 0;padding: 0;background-color: #347EDA;color: #fff;line-height: 30px;font-family: tahoma;font-size: 14px;text-decoration: none;}


#pnew {display:block;padding: 0;margin:0;list-style: none;}
#pnew li {display:block;float: none;position: relative;width: 200px;height: 320px;padding-bottom: 35px;margin: 15px auto;background-image: url(pic/line1.png);background-repeat: repeat-x;background-position: left bottom;}
#pnew li .simg{display:block;float: none;width: 150px;height:200px;margin: 0 auto;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65)}
#pnew li .sname{display:block;width: 200px;height:40px;font-family: fgmc;line-height: 14px;font-size:16px;color:#1B59A5;text-decoration: none;overflow:hidden;margin: 10px 0;}
#pnew li .sprebody{display: block;width: 200px;height: 85px;margin:10px 0 10px 180px;}
#pnew li .sprebody span {display: block;width: 100%;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#pnew li div {color: #666666;font-size: 11px;}
#pnew li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#pnew li .price {display: block;width: auto;height: auto;color:#595959;font-family: fgmc;font-size:22px;}
#pnew li .comm {margin-top: 10px;}
#pnew li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#pnew li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#pnew li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}

#ob{display:block;padding: 0;margin:0;list-style: none;}
#ob li {display:block;float: left;position: relative;width: 200px;height: auto;margin: 10px 15px;}
#ob li .simg{display:block;float: none;width: 150px;height:200px;margin: 0 auto 15px auto;background-repeat: no-repeat;background-position: center center;border: 1px solid #CCCCCC;padding: 3px;box-shadow: 4px 4px 7px rgba(153,153,153,0.65)}
#ob li .sname{display:block;width: 200px;height:40px;font-family: fgmc;line-height: 14px;font-size:16px;color:#1B59A5;text-decoration: none;overflow:hidden;margin: 10px 0;}
#ob li .sprebody{display: block;width: 200px;height: 85px;margin:10px 0 10px 180px;}
#ob li .sprebody span {display: block;width: 100%;height: auto;max-height: 80px;padding-left:10px;border-left:3px solid #70A5E5;color: #666666;overflow:hidden;}
#ob li div {color: #666666;font-size: 11px;}
#ob li div a{color: #70A5E5;font-size: 11px;text-decoration: none;}
#ob li .price {display: block;width: auto;height: auto;color:#FC2C46;font-family: fgmc;font-size:25px;}
#ob li .comm {margin-top: 10px;}
#ob li .comm a{font-family: fgmc;font-size: 14px;color:#1D5FB2;text-decoration: none;text-transform: uppercase;}
#ob li .comm a span{font-family: fgmc;font-size: 14px;color:#666666;}
#ob li .go {display: block;width: auto;height: auto;float: right;font-family: fgmc;font-size: 14px;color: #1D5FB2;text-decoration: none;margin-top: -15px;}


#catalog li .hautor a,#icatalog li .hautor a,#hslides .hautor a,#pshopright #info .hautor a,#pnew li .hautor a,#rcatalog li .hautor a{font-size: 12px;}
#topsmenu {display:block;position: absolute;top:10px;right:214px;}
#topsmenu a {color:#A0C2EB;font-size:11px; text-decoration:none;}
#topsmenu a:hover {color:#689DDE;}
#vpdf{display: table;margin: 20px auto; background-color: #347EDA;color: #fff;padding: 5px 15px;font-family: fgmc;font-size: 18px;text-transform: uppercase;text-decoration: none;}
#advtop {display:block;position: absolute;top: 44px;left: 190px;width: 562px;height: 98px;background-image: url(pic/gifBanner.gif);background-repeat: no-repeat;background-position: 0 0;}
#wndPDF,#wndPhoto {display:none;position:fixed;z-index:1000000;width:100%;height:100%;padding:0;margin:0;top:0;bottom:0;left:0;right:0;background-color:#fff;opacity:1}
#wndPhoto{background-image: url(pic/l43.gif);background-repeat: no-repeat;background-position:center center;}
#wndPDF #content,#wndPhoto #content {display:block;position:relative;width:800px;height:100%;padding:0;margin:40px auto;border: 10px solid #70A5E5;}
#wndPDF #content #close,#wndPhoto #content #close{display:block;width:18px;height:18px;position: absolute;top:-40px;right:-10px;background-image: url(pic/close.png);background-repeat: no-repeat;background-position:0;}
#wndPDF #content iframe {border:0px;width:100%;height:100%;background-image: url(pic/l43.gif);background-repeat: no-repeat;background-position:center center;}

#prate5,#prate4 {display: block;float:left;width: 96px;height: 16px;text-align: center;position: absolute;top: -18px;left: 80px;}
#prate5 span {display: block;width:96px;height:16px;margin: 0 auto;text-indent: -9999px;background-image: url(pic/br5.png);background-repeat: no-repeat;background-position: 0 0}
#prate4 span {display: block;width:96px;height:16px;margin: 0 auto;text-indent: -9999px;background-image: url(pic/br4.png);background-repeat: no-repeat;background-position: 0 0}

#clc {display: block;width: 140px;height: auto;position: absolute;top: 170px;right: 20px;text-align: center;}
#clc a {font-size:12px;text-decoration:none;color:#70A5E5}

#backshop{display: block;float: left;margin: 0 10px 0 0;width: 222px;height: 37px;line-height: 37px;background-color: #1B59A5;text-align: center;font-family: fgmc;font-size: 18px;color: #fff;text-decoration: none;text-transform: uppercase;}

.rez {height: 100px;}

#filters {
    display: table;
    padding: 0;
    margin: 10px 0px;
    width: 700px;
    height: auto;
        background-image: url(pic/line1.png);
    background-repeat: repeat-x;
    background-position: left bottom;
}

#filters>div{display: table-cell;padding: 10px 0;text-align: right;}
#filters>div:last-child{width: 180px;}